Upstream information

CVE-2016-6293 at MITRE

Description

The uloc_acceptLanguageFromHTTP function in common/uloc.cpp in International Components for Unicode (ICU) through 57.1 for C/C++ does not ensure that there is a '\0' character at the end of a certain temporary array, which allows remote attackers to cause a denial of service (out-of-bounds read) or possibly have unspecified other impact via a call with a long httpAcceptLanguage argument.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 7.5 4.3
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network Network
Access Complexity Low Medium
Authentication None None
Confidentiality Impact Partial None
Integrity Impact Partial None
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 9.8
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entries: 1035111 [RESOLVED / FIXED], 1123121 [RESOLVED / FIXED], 990636 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP4-Azure-BYOS
Image SLES12-SP4-EC2-HVM-BYOS
Image SLES12-SP4-GCE-BYOS
Image SLES12-SP4-OCI-BYOS
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-OCI-BYOS-BYOS
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
SUSE Enterprise Storage 4
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-Storage-4-2018-979
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • icu >= 4.0-47.6.1
  • libicu-32bit >= 4.0-47.6.1
  • libicu-devel >= 4.0-47.6.1
  • libicu-devel-32bit >= 4.0-47.6.1
Patchnames:
sdksp4-icu-13646
SUSE Linux Enterprise Desktop 12 SP3
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-979
SUSE-SLE-SDK-12-SP3-2018-979
SUSE-SLE-WE-12-SP3-2018-979
SUSE Linux Enterprise Desktop 12 SP4
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA icu-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA icu-52.1-8.7.1
SUSE Linux Enterprise High Performance Computing 12 SP5
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA libicu-doc-52.1-8.7.1
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2018-979
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • icu >= 4.0-47.6.1
  • libicu >= 4.0-47.6.1
  • libicu-32bit >= 4.0-47.6.1
  • libicu-devel >= 4.0-47.6.1
  • libicu-devel-32bit >= 4.0-47.6.1
  • libicu-doc >= 4.0-47.6.1
  • libicu-x86 >= 4.0-47.6.1
Patchnames:
sdksp4-icu-13646
slessp4-icu-13646
SUSE Linux Enterprise Server 12 SP1-LTSS
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-979
SUSE Linux Enterprise Server 12 SP2-BCL
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-979
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-979
SUSE Linux Enterprise Server 12 SP2-LTSS
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-979
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-979
SUSE-SLE-SERVER-12-SP3-2018-979
SUSE-SLE-WE-12-SP3-2018-979
SUSE Linux Enterprise Server 12 SP4
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA libicu-doc-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA icu-52.1-8.7.1
SUSE Linux Enterprise Server 12 SP5
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA libicu-doc-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA icu-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA icu-52.1-8.7.1
SUSE Linux Enterprise Server 12-LTSS
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SERVER-12-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2018-979
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP4 GA icu-52.1-8.7.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • icu >= 52.1-8.7.1
  • libicu-devel >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA icu-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP5 GA icu-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libicu-devel >= 52.1-8.7.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-979
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libicu-devel >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libicu-devel >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA icu-52.1-8.7.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libicu-devel-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP3
  • icu >= 52.1-8.7.1
Patchnames:
SUSE-SLE-WE-12-SP3-2018-979
SUSE Linux Enterprise Workstation Extension 12 SP4
  • icu >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP4 GA icu-52.1-8.7.1
SUSE Linux Enterprise Workstation Extension 12 SP5
  • icu >= 52.1-8.7.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP5 GA icu-52.1-8.7.1
SUSE OpenStack Cloud 6
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-OpenStack-Cloud-6-2018-979
SUSE OpenStack Cloud 7
  • libicu-doc >= 52.1-8.7.1
  • libicu52_1 >= 52.1-8.7.1
  • libicu52_1-32bit >= 52.1-8.7.1
  • libicu52_1-data >= 52.1-8.7.1
Patchnames:
SUSE-OpenStack-Cloud-7-2018-979


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 icu Not affected
SUSE Linux Enterprise Desktop 15 SP5 icu Not affected
SUSE Linux Enterprise High Performance Computing 12 php5 Released
SUSE Linux Enterprise High Performance Computing 12 php7 Released
SUSE Linux Enterprise High Performance Computing 12 php72 Unsupported
SUSE Linux Enterprise High Performance Computing 12 php74 Unsupported
SUSE Linux Enterprise High Performance Computing 12 SP5 icu Released
SUSE Linux Enterprise High Performance Computing 15 SP5 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 php8 Already fixed
SUSE Linux Enterprise Micro 5.1 icu Not affected
SUSE Linux Enterprise Micro 5.2 icu Not affected
SUSE Linux Enterprise Micro 5.3 icu Not affected
SUSE Linux Enterprise Micro 5.4 icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 icu Not affected
SUSE Linux Enterprise Module for Legacy 15 SP5 icu Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 icu Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP5 icu Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 php5 Released
SUSE Linux Enterprise Module for Web and Scripting 12 php7 Released
SUSE Linux Enterprise Module for Web and Scripting 12 php72 Unsupported
SUSE Linux Enterprise Module for Web and Scripting 12 php74 Unsupported
SUSE Linux Enterprise Module for Web and Scripting 15 SP5 php8 Already fixed
SUSE Linux Enterprise Real Time 15 SP3 icu Not affected
SUSE Linux Enterprise Server 12 SP5 icu Released
SUSE Linux Enterprise Server 12 SP5 php5 Released
SUSE Linux Enterprise Server 12 SP5 php7 Released
SUSE Linux Enterprise Server 12 SP5 php72 Unsupported
SUSE Linux Enterprise Server 12 SP5 php74 Unsupported
SUSE Linux Enterprise Server 12-LTSS icu Released
SUSE Linux Enterprise Server 15 SP5 icu Not affected
SUSE Linux Enterprise Server 15 SP5 php8 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php7 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php72 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP5 php74 Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP4 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 php8 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP5 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 php8 Already fixed
SUSE Linux Enterprise Software Development Kit 12 SP5 icu Released
SUSE Linux Enterprise Software Development Kit 12 SP5 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 php72 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP5 php74 Unsupported
SUSE Linux Enterprise Workstation Extension 12 SP5 icu Released
SUSE Manager Proxy 4.3 icu Not affected
SUSE Manager Proxy 4.3 php8 Already fixed
SUSE Manager Retail Branch Server 4.3 icu Not affected
SUSE Manager Retail Branch Server 4.3 php8 Already fixed
SUSE Manager Server 4.3 icu Not affected
SUSE Manager Server 4.3 php8 Already fixed
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 php8 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS php8 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS icu Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS php8 Already fixed
SUSE Linux Enterprise High Performance Computing 15-ESPOS icu Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 icu Not affected
SUSE Linux Enterprise Module for Legacy 15 SP3 icu Not affected
SUSE Linux Enterprise Module for Legacy 15 SP4 icu Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 icu Not affected
SUSE Linux Enterprise Module for Web and Scripting 15 SP4 php8 Already fixed
SUSE Linux Enterprise Server 12 SP2-BCL icu Released
SUSE Linux Enterprise Server 15 SP2 icu Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS icu Not affected
SUSE Linux Enterprise Server 15 SP3 icu Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS icu Not affected
SUSE Linux Enterprise Server 15 SP4 icu Not affected
SUSE Linux Enterprise Server 15 SP4 php8 Already fixed
SUSE Linux Enterprise Server 15 SP4-LTSS icu Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS php8 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 icu Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 icu Released
Magnum Orchestration 7 icu Not affected
SLES for SAP Applications 11 SP3 icu Not affected
SUSE CaaS Platform 3.0 icu Not affected
SUSE CaaS Platform 4.0 icu Not affected
SUSE Container as a Service Platform 1.0 icu Unsupported
SUSE Container as a Service Platform 2.0 icu Not affected
SUSE Enterprise Storage 4 icu Released
SUSE Enterprise Storage 5 icu Released
SUSE Enterprise Storage 6 icu Not affected
SUSE Enterprise Storage 7 icu Not affected
SUSE Linux Enterprise Desktop 11 SP4 icu Released
SUSE Linux Enterprise Desktop 11 SP4 php53 Released
SUSE Linux Enterprise Desktop 12 icu Affected
SUSE Linux Enterprise Desktop 12 php5 Affected
SUSE Linux Enterprise Desktop 12 php7 Affected
SUSE Linux Enterprise Desktop 12 SP1 icu Affected
SUSE Linux Enterprise Desktop 12 SP1 php5 Unsupported
SUSE Linux Enterprise Desktop 12 SP1 php7 Unsupported
SUSE Linux Enterprise Desktop 12 SP2 icu Affected
SUSE Linux Enterprise Desktop 12 SP2 php5 Released
SUSE Linux Enterprise Desktop 12 SP2 php7 Released
SUSE Linux Enterprise Desktop 12 SP3 icu Released
SUSE Linux Enterprise Desktop 12 SP3 php5 Affected
SUSE Linux Enterprise Desktop 12 SP3 php7 Affected
SUSE Linux Enterprise Desktop 12 SP3 php72 Unsupported
SUSE Linux Enterprise Desktop 12 SP4 icu Not affected
SUSE Linux Enterprise Desktop 12 SP4 php5 Affected
SUSE Linux Enterprise Desktop 12 SP4 php7 Affected
SUSE Linux Enterprise Desktop 12 SP4 php72 Unsupported
SUSE Linux Enterprise Desktop 12 SP4 php74 Unsupported
SUSE Linux Enterprise Desktop 15 icu Not affected
SUSE Linux Enterprise Desktop 15 SP1 icu Not affected
SUSE Linux Enterprise Desktop 15 SP2 icu Not affected
SUSE Linux Enterprise Desktop 15 SP3 icu Not affected
SUSE Linux Enterprise High Performance Computing 12 SP4 icu Not affected
SUSE Linux Enterprise Micro 5.0 icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 icu Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 icu Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP1 icu Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 icu Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 icu Not affected
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT icu Released
SUSE Linux Enterprise Point of Service 11 SP3 icu Released
SUSE Linux Enterprise Point of Service 11 SP3 php53 Unsupported
SUSE Linux Enterprise Point of Service Image Server 12 SP2 icu Released
SUSE Linux Enterprise Real Time 15 SP2 icu Not affected
SUSE Linux Enterprise Real Time 15 SP4 icu Not affected
SUSE Linux Enterprise Server 11 SP3 icu Affected
SUSE Linux Enterprise Server 11 SP3 php53 Unsupported
SUSE Linux Enterprise Server 11 SP3 LTSS icu Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS php53 Unsupported
SUSE Linux Enterprise Server 11 SP3-LTSS icu Affected
SUSE Linux Enterprise Server 11 SP3-LTSS php53 Unsupported
SUSE Linux Enterprise Server 11 SP4 icu Released
SUSE Linux Enterprise Server 11 SP4 php53 Released
SUSE Linux Enterprise Server 11 SP4 LTSS icu Released
SUSE Linux Enterprise Server 11 SP4 LTSS php53 Affected
SUSE Linux Enterprise Server 11 SP4-LTSS icu Affected
SUSE Linux Enterprise Server 11 SP4-LTSS php53 Released
SUSE Linux Enterprise Server 12 icu Affected
SUSE Linux Enterprise Server 12 php5 Released
SUSE Linux Enterprise Server 12 php7 Released
SUSE Linux Enterprise Server 12 php72 Unsupported
SUSE Linux Enterprise Server 12 php74 Unsupported
SUSE Linux Enterprise Server 12 SP1 icu Affected
SUSE Linux Enterprise Server 12 SP1 php5 Unsupported
SUSE Linux Enterprise Server 12 SP1 php7 Unsupported
SUSE Linux Enterprise Server 12 SP1-LTSS icu Released
SUSE Linux Enterprise Server 12 SP2 icu Affected
SUSE Linux Enterprise Server 12 SP2 php5 Released
SUSE Linux Enterprise Server 12 SP2 php7 Released
SUSE Linux Enterprise Server 12 SP2-ESPOS icu Released
SUSE Linux Enterprise Server 12 SP2-LTSS icu Released
SUSE Linux Enterprise Server 12 SP3 icu Released
SUSE Linux Enterprise Server 12 SP3 php5 Released
SUSE Linux Enterprise Server 12 SP3 php7 Released
SUSE Linux Enterprise Server 12 SP3 php72 Unsupported
SUSE Linux Enterprise Server 12 SP3 php74 Unsupported
SUSE Linux Enterprise Server 12 SP3-BCL icu Released
SUSE Linux Enterprise Server 12 SP3-ESPOS icu Released
SUSE Linux Enterprise Server 12 SP3-LTSS icu Released
SUSE Linux Enterprise Server 12 SP4 icu Not affected
SUSE Linux Enterprise Server 12 SP4 php5 Released
SUSE Linux Enterprise Server 12 SP4 php7 Released
SUSE Linux Enterprise Server 12 SP4 php72 Unsupported
SUSE Linux Enterprise Server 12 SP4 php74 Unsupported
SUSE Linux Enterprise Server 12 SP4-ESPOS icu Released
SUSE Linux Enterprise Server 12 SP4-LTSS icu Released
SUSE Linux Enterprise Server 15 icu Not affected
SUSE Linux Enterprise Server 15 SP1 icu Not affected
SUSE Linux Enterprise Server 15 SP1-BCL icu Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS icu Not affected
SUSE Linux Enterprise Server 15 SP2-BCL icu Not affected
SUSE Linux Enterprise Server 15 SP3-BCL icu Not affected
SUSE Linux Enterprise Server 15-LTSS icu Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 icu Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 icu Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 php53 Released
SUSE Linux Enterprise Server for SAP Applications 12 icu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 php5 Released
SUSE Linux Enterprise Server for SAP Applications 12 php7 Released
SUSE Linux Enterprise Server for SAP Applications 12 php72 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 php74 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP1 php5 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP1 php7 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 php5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 php7 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php7 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php72 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 php74 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 icu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php5 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php7 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php72 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 php74 Unsupported
SUSE Linux Enterprise Software Development Kit 11 SP4 icu Released
SUSE Linux Enterprise Software Development Kit 11 SP4 php53 Released
SUSE Linux Enterprise Software Development Kit 12 icu Affected
SUSE Linux Enterprise Software Development Kit 12 php5 Affected
SUSE Linux Enterprise Software Development Kit 12 php7 Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 icu Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 php5 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP1 php7 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP2 icu Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP2 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP3 icu Released
SUSE Linux Enterprise Software Development Kit 12 SP3 php5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 php7 Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 php72 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP4 icu Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php5 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php7 Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 php72 Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP4 php74 Unsupported
SUSE Linux Enterprise Workstation Extension 12 icu Affected
SUSE Linux Enterprise Workstation Extension 12 SP1 icu Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 icu Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 icu Released
SUSE Linux Enterprise Workstation Extension 12 SP4 icu Not affected
SUSE Manager Proxy 4.0 icu Not affected
SUSE Manager Proxy 4.1 icu Not affected
SUSE Manager Proxy 4.2 icu Not affected
SUSE Manager Retail Branch Server 4.0 icu Not affected
SUSE Manager Retail Branch Server 4.1 icu Not affected
SUSE Manager Retail Branch Server 4.2 icu Not affected
SUSE Manager Server 4.0 icu Not affected
SUSE Manager Server 4.1 icu Not affected
SUSE Manager Server 4.2 icu Not affected
SUSE OpenStack Cloud 6 icu Released
SUSE OpenStack Cloud 7 icu Released
SUSE OpenStack Cloud 8 icu Released
SUSE OpenStack Cloud 9 icu Released
SUSE OpenStack Cloud Crowbar 8 icu Released
SUSE OpenStack Cloud Crowbar 9 icu Released
Products at an unknown state of their lifecycle.
SUSE Linux Enterprise Desktop 15 SP4-LTSS icu Not affected
Container Status
bci/php-apache:8
bci/php-fpm:8
bci/php:8
php8Already fixed


SUSE Timeline for this CVE

CVE page created: Sun Jul 24 18:18:19 2016
CVE page last modified: Thu Feb 1 01:02:02 2024